最終更新:2014-10-14 (火) 13:53:25 (2128d)  

Shell Shock
Top / Shell Shock

https://www.jpcert.or.jp/at/2014/at140037.html

対策バージョン

CentOS 5

  • i386:bash-3.2-33.el5.1.i386.rpm
  • x86_64:bash-3.2-33.el5.1.x86_64.rpm

CentOS 6

  • i386:bash-4.1.2-15.el6_5.1.i686.rpm
  • x86_64:bash-4.1.2-15.el6_5.1.x86_64.rpm

CentOS 7

  • x86_64:bash-4.2.45-5.el7_0.2.x86_64.rpm

Ubuntu 14.04

  • bash 4.3-7ubuntu1.1

Ubuntu 12.04

  • bash 4.2-2ubuntu2.2

Ubuntu 10.04

  • bash 4.1-2ubuntu3.1

参考